Security checks missing - J1.7 only. Versions prior to 1.10.3 14111 All extensions available on the [joomlabamboo.com site have been updated] and this potential security issue has been resolved.

Authors:

Read more http://docs.joomla.org/Vulnerable_Extensions_List#JB_Microblog